import { ProductBanner, Products } from "@/components/pages/products";

export default function Page() {
  return (
    <div className="bg-[#1e1d1c] pb-30">
      <ProductBanner />
      <Products />
    </div>
  );
}
